
a {
    text-decoration: none;
}
.feature__link {
    text-decoration: underline;
}
.header__title-txt-white {
    color: $lightwhite;
    @include font(600,30px,40px);
}

.header__title-txt-orange {
    color: $orange;
    @include font(600,30px,40px);

}
.header__title{
    @include size(50%,auto);
    @include display(flex,space-between,flex-start);
    @include padding-margin(0px 0px 0px -170px,0px 0px 10px 0px);

}
.orange-color{
    color: $orange;
}
.feature__link{
    @include font(400,14px,24px );

}

.content__smallTitle {
    @include font(600,14px,24px);
    display: flex;
    color: $blue;
}

.content__bigTitle {
   @include size(100%,84px);
   @include font(600,32px,42px);
    display: flex;
    align-items: center;
    color: $black;
}

.content__desc {
    @include size(100%,46px);
    @include font(400,14px,24px);
    display: flex;
    align-items: center;
    color: $gray;
}


.contact__title {
    @include size (100%,auto);
}

.contact__title-small {
    @include font( 600,14px,24px);
    color: $blue;
}

.contact__title-big {
    @include font( 600,32px,42px);
    color: $lightwhite;
}
.contact__QA-top-text {
    @include size(250px,28px);
    @include font(500px,14px,24px);
    padding: 0;
    color: $lightwhite;
}
.contact__firstGroup-text {
    @include size(299px,24px);
    @include font(500,14px,24px);
    @include display(flex,flex-start,flex-start);
    color: #333333;
}

.contact__secondGroup-text {
    @include size(341px,72px);
    @include font(500,14px,24px);
    padding: 0;
    text-align: left;
    color: #666666;
}
.contact__QA-bottom-text {
    @include size(299px,28px);
    @include font(500,14px,24px);
    padding: 0;
    color: $lightwhite;
}
.contact__section-text {
    position: relative;
    bottom: -200px;
    left: -200px;
    z-index: 1;
}
.contact__text-black {
    @include font(600,32px,44px);
}
.footer__logo-text {
    @include size(205px,100px);
    @include font(400,14px,24px);
    margin-top: 93%;
    color: $lightwhite;
}
.footer__linklist-title {
    color: #FFFFFF;
    @include font(200,18px,12px);
}

.footer__Linklist-link {
    @include size( 108px,24px);
    @include font(200,14px,24px);
    color: #FFFFFF;
}
